<?php
require'f_trivia.php';
$titlu='Adaugă întrebări trivia';
require'f_sus.php';
require'f_mut.php';
$intrebare=$_POST['intrebare']??'';
$raspuns=$_POST['raspuns']??'';
if($intrebare==''||$raspuns=='')
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai completat intrebarea sau răspunsul!';
else
{
echo($conn->query('INSERT INTO`trivia_intrebari`SET`intrebare`="'.$intrebare.'",`raspuns`="'.$raspuns.'",`de`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Întrebarea '.$intrebare.' cu răspunsul '.$raspuns.' a fost adaugata, dacă respecta conditiile impuse, va aparea în lista cu întrebări după ce va fi validată de un administrator!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]);
}
echo$div[0];
require'f_jos.php';